INSERT INTO `phrasenames` VALUES (1, 'testme');
INSERT INTO `phrasenames` VALUES (2, 'eeeeeeeeeek');
INSERT INTO `phrasenames` VALUES (3, 'weyyyeye');
INSERT INTO `phrasenames` VALUES (4, 'yyyyyyyyyyy');
INSERT INTO `phrasenames` VALUES (5, 'test2');
INSERT INTO `phrasenames` VALUES (6, 'bah');
INSERT INTO `phrasenames` VALUES (7, 'bahbah');
INSERT INTO `phrasenames` VALUES (8, 'logout');
INSERT INTO `phrasenames` VALUES (9, 'logged_in_as');
INSERT INTO `phrasenames` VALUES (10, 'menu_sitemap');
INSERT INTO `phrasenames` VALUES (11, 'menu_wap');
INSERT INTO `phrasenames` VALUES (12, 'menu_collections');
INSERT INTO `phrasenames` VALUES (13, 'menu_templates');
INSERT INTO `phrasenames` VALUES (14, 'menu_wap_templates');
INSERT INTO `phrasenames` VALUES (15, 'menu_strings');
INSERT INTO `phrasenames` VALUES (16, 'menu_users');
INSERT INTO `phrasenames` VALUES (17, 'menu_groups');
INSERT INTO `phrasenames` VALUES (18, 'menu_languages');
INSERT INTO `phrasenames` VALUES (19, 'menu_files');
INSERT INTO `phrasenames` VALUES (20, 'menu_administration');
INSERT INTO `phrasenames` VALUES (21, 'menu_statistics');
INSERT INTO `phrasenames` VALUES (22, 'menu_documents');
INSERT INTO `phrasenames` VALUES (23, 'menu_view_site_activity_log');
INSERT INTO `phrasenames` VALUES (24, 'menu_restore_site_from_backup');
INSERT INTO `phrasenames` VALUES (25, 'menu_create_site_backup');
INSERT INTO `phrasenames` VALUES (26, 'menu_edit_constructor_phrases');
INSERT INTO `phrasenames` VALUES (27, 'menu_pages');
INSERT INTO `phrasenames` VALUES (28, 'menu_unvisited_pages');
INSERT INTO `phrasenames` VALUES (29, 'menu_referrers');
INSERT INTO `phrasenames` VALUES (30, 'menu_user_agent');
INSERT INTO `phrasenames` VALUES (31, 'menu_os');
INSERT INTO `phrasenames` VALUES (32, 'menu_browsers');
INSERT INTO `phrasenames` VALUES (33, 'menu_proxies');
INSERT INTO `phrasenames` VALUES (34, 'menu_visitors');
INSERT INTO `phrasenames` VALUES (35, 'menu_paths');
INSERT INTO `phrasenames` VALUES (36, 'menu_graphs');
INSERT INTO `phrasenames` VALUES (37, 'menu_sites');
INSERT INTO `phrasenames` VALUES (38, 'menu_activity_log');
INSERT INTO `phrasenames` VALUES (39, 'menu_components');
INSERT INTO `phrasenames` VALUES (40, 'menu_about');
INSERT INTO `phrasenames` VALUES (41, 'toolbar_new_page');
INSERT INTO `phrasenames` VALUES (42, 'toolbar_new_subpage');
INSERT INTO `phrasenames` VALUES (43, 'toolbar_properties');
INSERT INTO `phrasenames` VALUES (44, 'toolbar_visual_edit');
INSERT INTO `phrasenames` VALUES (45, 'toolbar_standart_edit');
INSERT INTO `phrasenames` VALUES (46, 'toolbar_edit_strings');
INSERT INTO `phrasenames` VALUES (47, 'toolbar_permissions');
INSERT INTO `phrasenames` VALUES (48, 'toolbar_copy_pages');
INSERT INTO `phrasenames` VALUES (49, 'toolbar_history');
INSERT INTO `phrasenames` VALUES (50, 'toolbar_page_history');
INSERT INTO `phrasenames` VALUES (51, 'toolbar_overall_history');
INSERT INTO `phrasenames` VALUES (52, 'toolbar_up');
INSERT INTO `phrasenames` VALUES (53, 'toolbar_down');
INSERT INTO `phrasenames` VALUES (54, 'toolbar_delete');
INSERT INTO `phrasenames` VALUES (55, 'toolbar_hint_new_page');
INSERT INTO `phrasenames` VALUES (56, 'toolbar_hint_new_subpage');
INSERT INTO `phrasenames` VALUES (57, 'toolbar_hint_page_properties');
INSERT INTO `phrasenames` VALUES (58, 'toolbar_hint_visual_edit');
INSERT INTO `phrasenames` VALUES (59, 'toolbar_hint_standart_edit');
INSERT INTO `phrasenames` VALUES (60, 'toolbar_hint_edit_strings');
INSERT INTO `phrasenames` VALUES (61, 'toolbar_hint_page_permissions');
INSERT INTO `phrasenames` VALUES (62, 'toolbar_hint_copy_pages');
INSERT INTO `phrasenames` VALUES (63, 'toolbar_hint_page_history');
INSERT INTO `phrasenames` VALUES (64, 'toolbar_hint_page_up');
INSERT INTO `phrasenames` VALUES (65, 'toolbar_hint_page_down');
INSERT INTO `phrasenames` VALUES (66, 'toolbar_hint_page_delete');
INSERT INTO `phrasenames` VALUES (67, 'toolbar_ask_page_delete');
INSERT INTO `phrasenames` VALUES (68, 'go_to_site_list');
INSERT INTO `phrasenames` VALUES (69, 'toolbar_new_phrase');
INSERT INTO `phrasenames` VALUES (70, 'reuureurerie');
INSERT INTO `phrasenames` VALUES (71, 'toolbar_new_phrase2');
INSERT INTO `phrasenames` VALUES (72, 'toolbar_add_new_phrase');
INSERT INTO `phrasenames` VALUES (73, 'toolbar_edit_phrase');
INSERT INTO `phrasenames` VALUES (74, 'toolbar_edit_selected_phrase');
INSERT INTO `phrasenames` VALUES (75, 'toolbar_ask_phrase_delete');
INSERT INTO `phrasenames` VALUES (76, 'toolbar_delete_selected_phrase');
INSERT INTO `phrasenames` VALUES (77, 'select_language');
INSERT INTO `phrasenames` VALUES (78, 'default_language');
INSERT INTO `phrasenames` VALUES (79, 'col_string_name');
INSERT INTO `phrasenames` VALUES (80, 'col_value');
INSERT INTO `phrasenames` VALUES (81, 'toolbar_view_log');
INSERT INTO `phrasenames` VALUES (82, 'toolbar_view_activity_log');
INSERT INTO `phrasenames` VALUES (83, 'toolbar_backup_site');
INSERT INTO `phrasenames` VALUES (84, 'toolbar_backup_database');
INSERT INTO `phrasenames` VALUES (85, 'toolbar_restore_site');
INSERT INTO `phrasenames` VALUES (86, 'toolbar_restore_database');
INSERT INTO `phrasenames` VALUES (87, 'toolbar_index_pages_search');
INSERT INTO `phrasenames` VALUES (88, 'toolbar_index_all_pages_search');
INSERT INTO `phrasenames` VALUES (89, 'toolbar_access_permissions');
INSERT INTO `phrasenames` VALUES (90, 'toolbar_edit_global_permissions');
INSERT INTO `phrasenames` VALUES (91, 'toolbar_upload_backup');
INSERT INTO `phrasenames` VALUES (92, 'toolbar_upload_backup_from_file');
INSERT INTO `phrasenames` VALUES (93, 'backup_backup_data');
INSERT INTO `phrasenames` VALUES (94, 'backup_include_cache_search');
INSERT INTO `phrasenames` VALUES (95, 'backup_backup_files');
INSERT INTO `phrasenames` VALUES (96, 'backup_files_newer');
INSERT INTO `phrasenames` VALUES (97, 'backup_only_files_smaller');
INSERT INTO `phrasenames` VALUES (98, 'bytes');
INSERT INTO `phrasenames` VALUES (99, 'kilobytes');
INSERT INTO `phrasenames` VALUES (100, 'megabytes');
INSERT INTO `phrasenames` VALUES (101, 'gigabytes');
INSERT INTO `phrasenames` VALUES (102, 'backup_backup_documents');
INSERT INTO `phrasenames` VALUES (103, 'backup_backup_database');
INSERT INTO `phrasenames` VALUES (104, 'backup_available_backups');
INSERT INTO `phrasenames` VALUES (105, 'col_name');
INSERT INTO `phrasenames` VALUES (106, 'col_size');
INSERT INTO `phrasenames` VALUES (107, 'col_created');
INSERT INTO `phrasenames` VALUES (108, 'col_restore');
INSERT INTO `phrasenames` VALUES (109, 'col_del');
INSERT INTO `phrasenames` VALUES (110, 'backup_sure_owervrite_backup');
INSERT INTO `phrasenames` VALUES (111, 'sure_to_delete_item');
INSERT INTO `phrasenames` VALUES (112, 'restore');
INSERT INTO `phrasenames` VALUES (113, 'log_action');
INSERT INTO `phrasenames` VALUES (114, 'log_user');
INSERT INTO `phrasenames` VALUES (115, 'log_site');
INSERT INTO `phrasenames` VALUES (116, 'log_ip');
INSERT INTO `phrasenames` VALUES (117, 'log_time');
INSERT INTO `phrasenames` VALUES (118, 'log_all');
INSERT INTO `phrasenames` VALUES (119, 'log_users');
INSERT INTO `phrasenames` VALUES (120, 'log_search');
INSERT INTO `phrasenames` VALUES (121, 'admin_select_task');
INSERT INTO `phrasenames` VALUES (122, 'admin_create_site_backup');
INSERT INTO `phrasenames` VALUES (123, 'admin_index_pages_site_search');
INSERT INTO `phrasenames` VALUES (124, 'admin_modify_access_permissions');
INSERT INTO `phrasenames` VALUES (125, 'admin_view_site_statistics');
INSERT INTO `phrasenames` VALUES (126, 'backup_sure_to_restore_site');
INSERT INTO `phrasenames` VALUES (127, 'backup_all_be_overwritten');
INSERT INTO `phrasenames` VALUES (128, 'backup_want_to_restore_site');
INSERT INTO `phrasenames` VALUES (129, 'accept');
INSERT INTO `phrasenames` VALUES (130, 'backup_please_confirm_overwrite');
INSERT INTO `phrasenames` VALUES (131, 'close');
INSERT INTO `phrasenames` VALUES (132, 'files_filename');
INSERT INTO `phrasenames` VALUES (133, 'files_if_exists');
INSERT INTO `phrasenames` VALUES (134, 'files_do_nothing');
INSERT INTO `phrasenames` VALUES (135, 'files_upload_file');
INSERT INTO `phrasenames` VALUES (136, 'cancel');
INSERT INTO `phrasenames` VALUES (137, 'reset');
INSERT INTO `phrasenames` VALUES (138, 'ok');
INSERT INTO `phrasenames` VALUES (139, 'no_items_display');
INSERT INTO `phrasenames` VALUES (140, 'index_indexing_file');
INSERT INTO `phrasenames` VALUES (141, 'index_please_wait');
INSERT INTO `phrasenames` VALUES (142, 'index_current_page');
INSERT INTO `phrasenames` VALUES (143, 'stats_pages');
INSERT INTO `phrasenames` VALUES (144, 'stats_hits');
INSERT INTO `phrasenames` VALUES (145, 'stats_unique_hosts');
INSERT INTO `phrasenames` VALUES (146, 'admin_phrase_name');
INSERT INTO `phrasenames` VALUES (147, 'admin_language');
INSERT INTO `phrasenames` VALUES (148, 'admin_phrase_text');
INSERT INTO `phrasenames` VALUES (149, 'admin_phrase_properties');
INSERT INTO `phrasenames` VALUES (150, 'stats_time_period');
INSERT INTO `phrasenames` VALUES (151, 'today');
INSERT INTO `phrasenames` VALUES (152, 'yesterday');
INSERT INTO `phrasenames` VALUES (153, 'this_week');
INSERT INTO `phrasenames` VALUES (154, 'last_week');
INSERT INTO `phrasenames` VALUES (155, 'this_month');
INSERT INTO `phrasenames` VALUES (156, 'last_month');
INSERT INTO `phrasenames` VALUES (157, 'last_year');
INSERT INTO `phrasenames` VALUES (158, 'stats_total');
INSERT INTO `phrasenames` VALUES (159, 'stats_refferers');
INSERT INTO `phrasenames` VALUES (160, 'stats_quantity');
INSERT INTO `phrasenames` VALUES (161, 'stats_no_referrer');
INSERT INTO `phrasenames` VALUES (162, 'stats_count');
INSERT INTO `phrasenames` VALUES (163, 'stats_user_agent');
INSERT INTO `phrasenames` VALUES (164, 'stats_os');
INSERT INTO `phrasenames` VALUES (165, 'stats_browsers');
INSERT INTO `phrasenames` VALUES (166, 'stats_proxies');
INSERT INTO `phrasenames` VALUES (167, 'stats_last_visited_page');
INSERT INTO `phrasenames` VALUES (168, 'stats_refferer');
INSERT INTO `phrasenames` VALUES (169, 'stats_total_hits');
INSERT INTO `phrasenames` VALUES (170, 'stats_session_time');
INSERT INTO `phrasenames` VALUES (171, 'stats_path');
INSERT INTO `phrasenames` VALUES (172, 'stats_page');
INSERT INTO `phrasenames` VALUES (173, 'docs_make_directory');
INSERT INTO `phrasenames` VALUES (174, 'docs_make_new_directory');
INSERT INTO `phrasenames` VALUES (175, 'docs_upload');
INSERT INTO `phrasenames` VALUES (176, 'docs_upload_doc');
INSERT INTO `phrasenames` VALUES (177, 'docs_rename');
INSERT INTO `phrasenames` VALUES (178, 'docs_rename_selected_doc');
INSERT INTO `phrasenames` VALUES (179, 'docs_document_permissions');
INSERT INTO `phrasenames` VALUES (180, 'docs_edit_document_access');
INSERT INTO `phrasenames` VALUES (181, 'toolbar_delete_selected_files');
INSERT INTO `phrasenames` VALUES (182, 'docs_delete_selected_doc');
INSERT INTO `phrasenames` VALUES (183, 'docs_current_dir');
INSERT INTO `phrasenames` VALUES (184, 'col_pub');
INSERT INTO `phrasenames` VALUES (185, 'col_description');
INSERT INTO `phrasenames` VALUES (186, 'col_edit');
INSERT INTO `phrasenames` VALUES (187, 'col_modified');
INSERT INTO `phrasenames` VALUES (188, 'col_index');
INSERT INTO `phrasenames` VALUES (189, 'select_all');
INSERT INTO `phrasenames` VALUES (190, 'files_upload_file_current_dir');
INSERT INTO `phrasenames` VALUES (191, 'files_rename_file');
INSERT INTO `phrasenames` VALUES (192, 'toolbar_copy');
INSERT INTO `phrasenames` VALUES (193, 'toolbar_copy_files');
INSERT INTO `phrasenames` VALUES (194, 'toolbar_move');
INSERT INTO `phrasenames` VALUES (195, 'toolbar_move_files');
INSERT INTO `phrasenames` VALUES (196, 'toolbar_edit');
INSERT INTO `phrasenames` VALUES (197, 'toolbar_edit_file');
INSERT INTO `phrasenames` VALUES (198, 'toolbar_keywords');
INSERT INTO `phrasenames` VALUES (199, 'toolbar_file_keywords_edit');
INSERT INTO `phrasenames` VALUES (200, 'toolbar_files_del');
INSERT INTO `phrasenames` VALUES (201, 'files_directory_name');
INSERT INTO `phrasenames` VALUES (202, 'files_new_name');
INSERT INTO `phrasenames` VALUES (203, 'files_rename_file_popup');
INSERT INTO `phrasenames` VALUES (204, 'files_can_not_open');
INSERT INTO `phrasenames` VALUES (205, 'file');
INSERT INTO `phrasenames` VALUES (206, 'save');
INSERT INTO `phrasenames` VALUES (207, 'files_can_not_open_empty');
INSERT INTO `phrasenames` VALUES (208, 'add_keyword');
INSERT INTO `phrasenames` VALUES (209, 'category');
INSERT INTO `phrasenames` VALUES (210, 'title');
INSERT INTO `phrasenames` VALUES (211, 'add_new_category');
INSERT INTO `phrasenames` VALUES (212, 'create_language');
INSERT INTO `phrasenames` VALUES (213, 'language_properties');
INSERT INTO `phrasenames` VALUES (214, 'add_new_language');
INSERT INTO `phrasenames` VALUES (215, 'short_name');
INSERT INTO `phrasenames` VALUES (216, 'full_name');
INSERT INTO `phrasenames` VALUES (217, 'encoding');
INSERT INTO `phrasenames` VALUES (218, 'predefined');
INSERT INTO `phrasenames` VALUES (219, 'toolbar_new_language');
INSERT INTO `phrasenames` VALUES (220, 'toolbar_add_new_language');
INSERT INTO `phrasenames` VALUES (221, 'toolbar_language_properties');
INSERT INTO `phrasenames` VALUES (222, 'toolbar_edit_language_properties');
INSERT INTO `phrasenames` VALUES (223, 'toolbar_set_default');
INSERT INTO `phrasenames` VALUES (224, 'toolbar_make_selected_lang_default');
INSERT INTO `phrasenames` VALUES (225, 'toolbar_delete_selected_language');
INSERT INTO `phrasenames` VALUES (226, 'sure_delete_language');
INSERT INTO `phrasenames` VALUES (227, 'create_group');
INSERT INTO `phrasenames` VALUES (228, 'toolbar_new_group');
INSERT INTO `phrasenames` VALUES (229, 'toolbar_create_new_group');
INSERT INTO `phrasenames` VALUES (230, 'edit_group');
INSERT INTO `phrasenames` VALUES (231, 'toolbar_edit_group_properties');
INSERT INTO `phrasenames` VALUES (232, 'toolbar_site_permissions');
INSERT INTO `phrasenames` VALUES (233, 'toolbar_edit_site_permissions');
INSERT INTO `phrasenames` VALUES (234, 'toolbar_delete_selected_group');
INSERT INTO `phrasenames` VALUES (235, 'sure_delete_group');
INSERT INTO `phrasenames` VALUES (236, 'groups');
INSERT INTO `phrasenames` VALUES (237, 'col_group_name');
INSERT INTO `phrasenames` VALUES (238, 'create_new_group');
INSERT INTO `phrasenames` VALUES (239, 'group_properties');
INSERT INTO `phrasenames` VALUES (240, 'id');
INSERT INTO `phrasenames` VALUES (241, 'manage_all_sites');
INSERT INTO `phrasenames` VALUES (242, 'manage_all_users');
INSERT INTO `phrasenames` VALUES (243, 'manage_all_groups');
INSERT INTO `phrasenames` VALUES (244, 'manage_permissions');
INSERT INTO `phrasenames` VALUES (245, 'modify_site_contents');
INSERT INTO `phrasenames` VALUES (246, 'manage_all_pages');
INSERT INTO `phrasenames` VALUES (247, 'manage_all_templates');
INSERT INTO `phrasenames` VALUES (248, 'manage_files');
INSERT INTO `phrasenames` VALUES (249, 'manage_wap_pages');
INSERT INTO `phrasenames` VALUES (250, 'manage_wap_templates');
INSERT INTO `phrasenames` VALUES (251, 'manage_documents');
INSERT INTO `phrasenames` VALUES (252, 'manage_site_users_groups_permissions');
INSERT INTO `phrasenames` VALUES (253, 'manage_all_collections');
INSERT INTO `phrasenames` VALUES (254, 'access_site_administration');
INSERT INTO `phrasenames` VALUES (255, 'access_site_statistics');
INSERT INTO `phrasenames` VALUES (256, 'autopublish_all');
INSERT INTO `phrasenames` VALUES (257, 'can_publish_all_pages');
INSERT INTO `phrasenames` VALUES (258, 'modify_page_contents');
INSERT INTO `phrasenames` VALUES (259, 'delete_page');
INSERT INTO `phrasenames` VALUES (260, 'only_access_spec_page');
INSERT INTO `phrasenames` VALUES (261, 'publish_page');
INSERT INTO `phrasenames` VALUES (262, 'username');
INSERT INTO `phrasenames` VALUES (263, 'first_name');
INSERT INTO `phrasenames` VALUES (264, 'last_name');
INSERT INTO `phrasenames` VALUES (265, 'e_mail');
INSERT INTO `phrasenames` VALUES (266, 'user_properties');
INSERT INTO `phrasenames` VALUES (267, 'create_new_user');
INSERT INTO `phrasenames` VALUES (268, 'password');
INSERT INTO `phrasenames` VALUES (269, 'password_again');
INSERT INTO `phrasenames` VALUES (270, 'ip_addresses');
INSERT INTO `phrasenames` VALUES (271, 'user_type');
INSERT INTO `phrasenames` VALUES (272, 'phone');
INSERT INTO `phrasenames` VALUES (273, 'create_user');
INSERT INTO `phrasenames` VALUES (274, 'select_groups');
INSERT INTO `phrasenames` VALUES (275, 'group_ids');
INSERT INTO `phrasenames` VALUES (276, 'log_in_constructor');
INSERT INTO `phrasenames` VALUES (277, 'new_user');
INSERT INTO `phrasenames` VALUES (278, 'add_new_user');
INSERT INTO `phrasenames` VALUES (279, 'edit_user');
INSERT INTO `phrasenames` VALUES (280, 'edit_user_properties');
INSERT INTO `phrasenames` VALUES (281, 'delete_selected_users');
INSERT INTO `phrasenames` VALUES (282, 'sure_delete_selected_users');
INSERT INTO `phrasenames` VALUES (283, 'users');
INSERT INTO `phrasenames` VALUES (284, 'string_name');
INSERT INTO `phrasenames` VALUES (285, 'create_string');
INSERT INTO `phrasenames` VALUES (286, 'add_new_string');
INSERT INTO `phrasenames` VALUES (287, 'string_properties');
INSERT INTO `phrasenames` VALUES (288, 'new_string');
INSERT INTO `phrasenames` VALUES (289, 'edit_string');
INSERT INTO `phrasenames` VALUES (290, 'edit_selected_string');
INSERT INTO `phrasenames` VALUES (291, 'delete_selected_string');
INSERT INTO `phrasenames` VALUES (292, 'sure_delete_string');
INSERT INTO `phrasenames` VALUES (293, 'create_template');
INSERT INTO `phrasenames` VALUES (294, 'create_new_template');
INSERT INTO `phrasenames` VALUES (295, 'template_properties');
INSERT INTO `phrasenames` VALUES (296, 'template_contents');
INSERT INTO `phrasenames` VALUES (297, 'add_coponent');
INSERT INTO `phrasenames` VALUES (298, 'enter_component_name');
INSERT INTO `phrasenames` VALUES (299, 'page_title');
INSERT INTO `phrasenames` VALUES (300, 'page_name');
INSERT INTO `phrasenames` VALUES (301, 'site-id');
INSERT INTO `phrasenames` VALUES (302, 'page_id');
INSERT INTO `phrasenames` VALUES (303, 'template_id');
INSERT INTO `phrasenames` VALUES (304, 'site_id');
INSERT INTO `phrasenames` VALUES (305, 'url_hostname');
INSERT INTO `phrasenames` VALUES (306, 'url_pathname');
INSERT INTO `phrasenames` VALUES (307, 'url_query');
INSERT INTO `phrasenames` VALUES (308, 'add_element');
INSERT INTO `phrasenames` VALUES (309, 'add_string');
INSERT INTO `phrasenames` VALUES (310, 'tools');
INSERT INTO `phrasenames` VALUES (311, 'contents');
INSERT INTO `phrasenames` VALUES (312, 'new_template');
INSERT INTO `phrasenames` VALUES (313, 'add_new_wap_template');
INSERT INTO `phrasenames` VALUES (314, 'edit_wap_template_contents');
INSERT INTO `phrasenames` VALUES (315, 'default_values');
INSERT INTO `phrasenames` VALUES (316, 'edit_default_values_selected_wap');
INSERT INTO `phrasenames` VALUES (317, 'template_permissions');
INSERT INTO `phrasenames` VALUES (318, 'edit_wap_template_permissions');
INSERT INTO `phrasenames` VALUES (319, 'up');
INSERT INTO `phrasenames` VALUES (320, 'move_template_up');
INSERT INTO `phrasenames` VALUES (321, 'down');
INSERT INTO `phrasenames` VALUES (322, 'move_template_down');
INSERT INTO `phrasenames` VALUES (323, 'delete_selected_template');
INSERT INTO `phrasenames` VALUES (324, 'sure_delete_template');
INSERT INTO `phrasenames` VALUES (325, 'add_new_template');
INSERT INTO `phrasenames` VALUES (326, 'new_view');
INSERT INTO `phrasenames` VALUES (327, 'add_new_view_template');
INSERT INTO `phrasenames` VALUES (328, 'edit_template_contents');
INSERT INTO `phrasenames` VALUES (329, 'edit_default_values_template');
INSERT INTO `phrasenames` VALUES (330, 'visual_edit');
INSERT INTO `phrasenames` VALUES (331, 'edit_template_visual_editor');
INSERT INTO `phrasenames` VALUES (332, 'edit_template_pemrissions');
INSERT INTO `phrasenames` VALUES (333, 'move_selected_template_up');
INSERT INTO `phrasenames` VALUES (334, 'move_selected_template_down');
INSERT INTO `phrasenames` VALUES (335, 'edit_view');
INSERT INTO `phrasenames` VALUES (336, 'edit_template_view');
INSERT INTO `phrasenames` VALUES (337, 'edit_default_values_selected_view');
INSERT INTO `phrasenames` VALUES (338, 'edit_strings');
INSERT INTO `phrasenames` VALUES (339, 'edit_string_selected_view');
INSERT INTO `phrasenames` VALUES (340, 'move_selected_view_up');
INSERT INTO `phrasenames` VALUES (341, 'move_selected_view_down');
INSERT INTO `phrasenames` VALUES (342, 'delete_selected_view');
INSERT INTO `phrasenames` VALUES (343, 'sure_delete_selected_view');
INSERT INTO `phrasenames` VALUES (344, 'templates');
INSERT INTO `phrasenames` VALUES (345, 'create_view');
INSERT INTO `phrasenames` VALUES (346, 'create_template_view');
INSERT INTO `phrasenames` VALUES (347, 'parent');
INSERT INTO `phrasenames` VALUES (348, 'apply_view_any_levels');
INSERT INTO `phrasenames` VALUES (349, 'level');
INSERT INTO `phrasenames` VALUES (350, 'edit_collection');
INSERT INTO `phrasenames` VALUES (351, 'toolbar_new_wap_page');
INSERT INTO `phrasenames` VALUES (352, 'hint_new_wap_page');
INSERT INTO `phrasenames` VALUES (353, 'new_wap_subpage');
INSERT INTO `phrasenames` VALUES (354, 'add_new_wap_page_subbranch');
INSERT INTO `phrasenames` VALUES (355, 'hint_properties_wap');
INSERT INTO `phrasenames` VALUES (356, 'hint_wap_edit');
INSERT INTO `phrasenames` VALUES (357, 'hint_wap_page_history');
INSERT INTO `phrasenames` VALUES (358, 'col_prev');
INSERT INTO `phrasenames` VALUES (359, 'col_vis');
INSERT INTO `phrasenames` VALUES (360, 'col_enab');
INSERT INTO `phrasenames` VALUES (361, 'modify_by');
INSERT INTO `phrasenames` VALUES (362, 'create_page');
INSERT INTO `phrasenames` VALUES (363, 'create_new_page');
INSERT INTO `phrasenames` VALUES (364, 'page_properties');
INSERT INTO `phrasenames` VALUES (365, 'template');
INSERT INTO `phrasenames` VALUES (366, 'enabled');
INSERT INTO `phrasenames` VALUES (367, 'visible');
INSERT INTO `phrasenames` VALUES (368, 'protected');
INSERT INTO `phrasenames` VALUES (369, 'redirect');
INSERT INTO `phrasenames` VALUES (370, 'last_modified');
INSERT INTO `phrasenames` VALUES (371, 'copy_tree');
INSERT INTO `phrasenames` VALUES (372, 'toolbar_add');
INSERT INTO `phrasenames` VALUES (373, 'hint_add_page');
INSERT INTO `phrasenames` VALUES (374, 'hint_up');
INSERT INTO `phrasenames` VALUES (375, 'toolbar_hint_edit_page_prop');
INSERT INTO `phrasenames` VALUES (376, 'hint_down');
INSERT INTO `phrasenames` VALUES (377, 'site_pages');
INSERT INTO `phrasenames` VALUES (378, 'set_component_visibility');
INSERT INTO `phrasenames` VALUES (379, 'add_component');
INSERT INTO `phrasenames` VALUES (380, 'edit_page');
INSERT INTO `phrasenames` VALUES (381, 'domain');
INSERT INTO `phrasenames` VALUES (382, 'toolbar_new_site');
INSERT INTO `phrasenames` VALUES (383, 'hint_new_site');
INSERT INTO `phrasenames` VALUES (384, 'hint_edit_site_properties');
INSERT INTO `phrasenames` VALUES (385, 'toolbar_edit_contents');
INSERT INTO `phrasenames` VALUES (386, 'hint_edit_contents');
INSERT INTO `phrasenames` VALUES (387, 'edit_selected_web_site_access');
INSERT INTO `phrasenames` VALUES (388, 'hint_delete_web_site');
INSERT INTO `phrasenames` VALUES (389, 'ask_delete_web_site');
INSERT INTO `phrasenames` VALUES (390, 'warning');
INSERT INTO `phrasenames` VALUES (391, 'ask_really_delete_site');
INSERT INTO `phrasenames` VALUES (392, 'site_properties');
INSERT INTO `phrasenames` VALUES (393, 'create_site');
INSERT INTO `phrasenames` VALUES (394, 'create_new_site');
INSERT INTO `phrasenames` VALUES (395, 'domain_aliases');
INSERT INTO `phrasenames` VALUES (396, 'web_root');
INSERT INTO `phrasenames` VALUES (397, 'directory_root');
INSERT INTO `phrasenames` VALUES (398, 'document_root');
INSERT INTO `phrasenames` VALUES (399, 'wap_site');
INSERT INTO `phrasenames` VALUES (400, 'copyright');
INSERT INTO `phrasenames` VALUES (401, 'version');
INSERT INTO `phrasenames` VALUES (402, 'contacts');
INSERT INTO `phrasenames` VALUES (403, 'feedback_and_support');
INSERT INTO `phrasenames` VALUES (404, 'global_permissions');
INSERT INTO `phrasenames` VALUES (405, 'page_permissions');
INSERT INTO `phrasenames` VALUES (406, 'wap_permissions');
INSERT INTO `phrasenames` VALUES (407, 'wap_template_perm');
INSERT INTO `phrasenames` VALUES (408, 'perm_groups_and_users');
INSERT INTO `phrasenames` VALUES (409, 'permissions');
INSERT INTO `phrasenames` VALUES (410, 'perm_modify_page');
INSERT INTO `phrasenames` VALUES (411, 'perm_page_title');
INSERT INTO `phrasenames` VALUES (412, 'perm_delete_page');
INSERT INTO `phrasenames` VALUES (413, 'perm_publish_page');
INSERT INTO `phrasenames` VALUES (414, 'publish');
INSERT INTO `phrasenames` VALUES (415, 'modify_template');
INSERT INTO `phrasenames` VALUES (416, 'delete_template');
INSERT INTO `phrasenames` VALUES (417, 'access_doc');
INSERT INTO `phrasenames` VALUES (418, 'delete_doc');
INSERT INTO `phrasenames` VALUES (419, 'delete_document');
INSERT INTO `phrasenames` VALUES (420, 'download_document');
INSERT INTO `phrasenames` VALUES (421, 'user');
INSERT INTO `phrasenames` VALUES (422, 'no_license_for_domain');
INSERT INTO `phrasenames` VALUES (423, 'domain_name');
INSERT INTO `phrasenames` VALUES (424, 'components');
INSERT INTO `phrasenames` VALUES (425, 'component_name');
INSERT INTO `phrasenames` VALUES (426, 'add_new');
INSERT INTO `phrasenames` VALUES (427, 'hint_new_component');
INSERT INTO `phrasenames` VALUES (428, 'hint_delete_component');
INSERT INTO `phrasenames` VALUES (429, 'ask_delete_component');
INSERT INTO `phrasenames` VALUES (430, 'filename');
INSERT INTO `phrasenames` VALUES (431, 'please_report_bugs_to');
INSERT INTO `phrasenames` VALUES (432, 'delete_site');
INSERT INTO `phrasenames` VALUES (433, 'ask_delete_site');
INSERT INTO `phrasenames` VALUES (434, 'yes_delete_site');
INSERT INTO `phrasenames` VALUES (435, 'pages_from');
INSERT INTO `phrasenames` VALUES (436, 'pages_to');
INSERT INTO `phrasenames` VALUES (437, 'publish_after_restore');
INSERT INTO `phrasenames` VALUES (438, 'date');
INSERT INTO `phrasenames` VALUES (439, 'is_card');
INSERT INTO `phrasenames` VALUES (440, 'wap_page');
INSERT INTO `phrasenames` VALUES (441, 'create_new_wap_page');
INSERT INTO `phrasenames` VALUES (442, 'content_editor');
INSERT INTO `phrasenames` VALUES (443, 'ask_save_modifications');
INSERT INTO `phrasenames` VALUES (444, 'hint_new_collection_item');
INSERT INTO `phrasenames` VALUES (445, 'hint_edit_collection_item');
INSERT INTO `phrasenames` VALUES (446, 'hint_delete_collection_item');
INSERT INTO `phrasenames` VALUES (447, 'ask_delete_collection_item');
INSERT INTO `phrasenames` VALUES (448, 'toolbar_delete_collection');
INSERT INTO `phrasenames` VALUES (449, 'hint_delete_collection');
INSERT INTO `phrasenames` VALUES (450, 'ask_delete_collection');
INSERT INTO `phrasenames` VALUES (451, 'toolbar_backup_langstrings');
INSERT INTO `phrasenames` VALUES (452, 'toolbar_restore_langstrings');
INSERT INTO `phrasenames` VALUES (453, 'hint_backup_langstrings');
INSERT INTO `phrasenames` VALUES (454, 'hint_restore_langstrings');
INSERT INTO `phrasenames` VALUES (455, 'bold');
INSERT INTO `phrasenames` VALUES (456, 'italics');
INSERT INTO `phrasenames` VALUES (457, 'underline');
INSERT INTO `phrasenames` VALUES (458, 'forecolor');
INSERT INTO `phrasenames` VALUES (459, 'background_color');
INSERT INTO `phrasenames` VALUES (460, 'justify_left');
INSERT INTO `phrasenames` VALUES (461, 'center');
INSERT INTO `phrasenames` VALUES (462, 'justify_right');
INSERT INTO `phrasenames` VALUES (463, 'insert_numbered_list');
INSERT INTO `phrasenames` VALUES (464, 'insert_bulleted_list');
INSERT INTO `phrasenames` VALUES (465, 'superscript');
INSERT INTO `phrasenames` VALUES (466, 'subscript');
INSERT INTO `phrasenames` VALUES (467, 'move_left');
INSERT INTO `phrasenames` VALUES (468, 'move_right');
INSERT INTO `phrasenames` VALUES (469, 'edit_html');
INSERT INTO `phrasenames` VALUES (470, 'save_changes');
INSERT INTO `phrasenames` VALUES (471, 'erease_all_changes');
INSERT INTO `phrasenames` VALUES (472, 'remove_ms_word_tags');
INSERT INTO `phrasenames` VALUES (473, 'cut');
INSERT INTO `phrasenames` VALUES (474, 'copy');
INSERT INTO `phrasenames` VALUES (475, 'paste');
INSERT INTO `phrasenames` VALUES (476, 'delete_selected_text_image_table');
INSERT INTO `phrasenames` VALUES (477, 'undo');
INSERT INTO `phrasenames` VALUES (478, 'redo');
INSERT INTO `phrasenames` VALUES (479, 'insert_global_link');
INSERT INTO `phrasenames` VALUES (480, 'insert_link');
INSERT INTO `phrasenames` VALUES (481, 'link_file');
INSERT INTO `phrasenames` VALUES (482, 'insert_bookmark');
INSERT INTO `phrasenames` VALUES (483, 'insert_image');
INSERT INTO `phrasenames` VALUES (484, 'insert_table');
INSERT INTO `phrasenames` VALUES (485, 'insert_row');
INSERT INTO `phrasenames` VALUES (486, 'delete_rows');
INSERT INTO `phrasenames` VALUES (487, 'insert_column');
INSERT INTO `phrasenames` VALUES (488, 'delete_columns');
INSERT INTO `phrasenames` VALUES (489, 'insert_cell');
INSERT INTO `phrasenames` VALUES (490, 'delete_cells');
INSERT INTO `phrasenames` VALUES (491, 'increase_colspan');
INSERT INTO `phrasenames` VALUES (492, 'decrease_colspan');
INSERT INTO `phrasenames` VALUES (493, 'table_properties');
INSERT INTO `phrasenames` VALUES (494, 'cell_properties');
INSERT INTO `phrasenames` VALUES (495, 'row_properties');
INSERT INTO `phrasenames` VALUES (496, 'html_text');
INSERT INTO `phrasenames` VALUES (497, 'edit_button');
INSERT INTO `phrasenames` VALUES (498, 'css_files');
INSERT INTO `phrasenames` VALUES (499, 'css_classes');
INSERT INTO `phrasenames` VALUES (500, 'allow_search');
INSERT INTO `phrasenames` VALUES (501, 'newline_handling');
INSERT INTO `phrasenames` VALUES (502, 'properties_editor');
INSERT INTO `phrasenames` VALUES (503, 'please_select_component_first');
INSERT INTO `phrasenames` VALUES (504, 'new_component');
INSERT INTO `phrasenames` VALUES (505, 'add_component_form');
INSERT INTO `phrasenames` VALUES (506, 'above');
INSERT INTO `phrasenames` VALUES (507, 'below');
INSERT INTO `phrasenames` VALUES (508, 'selected_form');
INSERT INTO `phrasenames` VALUES (509, 'component');
INSERT INTO `phrasenames` VALUES (510, 'add_to_all_pages');
INSERT INTO `phrasenames` VALUES (511, 'add_to_this_page');
INSERT INTO `phrasenames` VALUES (512, 'advanced');
INSERT INTO `phrasenames` VALUES (513, 'allow_visual_edit');
INSERT INTO `phrasenames` VALUES (514, 'width');
INSERT INTO `phrasenames` VALUES (515, 'height');
INSERT INTO `phrasenames` VALUES (516, 'name_component');
INSERT INTO `phrasenames` VALUES (517, 'page_values');
INSERT INTO `phrasenames` VALUES (518, 'constructor_permissions');
INSERT INTO `phrasenames` VALUES (519, 'formatedtext_empty');
INSERT INTO `phrasenames` VALUES (520, 'constructor_visual_editor');
INSERT INTO `phrasenames` VALUES (521, 'after_you_have_finished_editing_page');
INSERT INTO `phrasenames` VALUES (522, 'click_here_save');
INSERT INTO `phrasenames` VALUES (523, 'constructor_content_editor');
INSERT INTO `phrasenames` VALUES (524, 'apply_view_subpages');
INSERT INTO `phrasenames` VALUES (525, 'immediate_parent');
INSERT INTO `phrasenames` VALUES (526, 'apply_view_pages_languages');
INSERT INTO `phrasenames` VALUES (527, 'language');
INSERT INTO `phrasenames` VALUES (528, 'apply');
INSERT INTO `phrasenames` VALUES (529, 'add_classes');
INSERT INTO `phrasenames` VALUES (530, 'please_enter_component_name');
INSERT INTO `phrasenames` VALUES (531, 'add_string_short');
INSERT INTO `phrasenames` VALUES (532, 'language_short_name');
INSERT INTO `phrasenames` VALUES (533, 'language_full_name');
INSERT INTO `phrasenames` VALUES (534, 'language_encoding');
INSERT INTO `phrasenames` VALUES (535, 'site_domain');
INSERT INTO `phrasenames` VALUES (536, 'session_id');
INSERT INTO `phrasenames` VALUES (537, 'template_name');
INSERT INTO `phrasenames` VALUES (538, 'only_allow_access_specified_template');
INSERT INTO `phrasenames` VALUES (539, 'only_allow_access_specified_wap_page_components');
INSERT INTO `phrasenames` VALUES (540, 'only_access_wap_template_components');
INSERT INTO `phrasenames` VALUES (541, 'directory_explorer');
INSERT INTO `phrasenames` VALUES (542, 'file_path');
INSERT INTO `phrasenames` VALUES (543, 'make_directory');
INSERT INTO `phrasenames` VALUES (544, 'delete');
INSERT INTO `phrasenames` VALUES (545, 'edit_file');
INSERT INTO `phrasenames` VALUES (546, 'backup_langstrings');
INSERT INTO `phrasenames` VALUES (547, 'backup_available_langstrings');
INSERT INTO `phrasenames` VALUES (548, 'sure_restore_langstr');
INSERT INTO `phrasenames` VALUES (549, 'restore_langstr');
INSERT INTO `phrasenames` VALUES (550, 'langstr_all_be_overwritten');
INSERT INTO `phrasenames` VALUES (551, 'backup_want_to_restore_langstr');
INSERT INTO `phrasenames` VALUES (552, 'site_link');
INSERT INTO `phrasenames` VALUES (553, 'insert_hyperlink');
INSERT INTO `phrasenames` VALUES (554, 'target');
INSERT INTO `phrasenames` VALUES (555, 'enter_collection_name');
INSERT INTO `phrasenames` VALUES (556, 'none');
INSERT INTO `phrasenames` VALUES (557, 'add_components_category');
INSERT INTO `phrasenames` VALUES (558, 'hint_add_components_category');
INSERT INTO `phrasenames` VALUES (559, 'please_enter_category_name');
INSERT INTO `phrasenames` VALUES (560, 'add_category');
INSERT INTO `phrasenames` VALUES (561, 'change_category');
INSERT INTO `phrasenames` VALUES (562, 'hint_change_category');
INSERT INTO `phrasenames` VALUES (563, 'enter_username_password');
INSERT INTO `phrasenames` VALUES (564, 'technical_support');
INSERT INTO `phrasenames` VALUES (565, 'name_nick');
INSERT INTO `phrasenames` VALUES (566, 'text');
INSERT INTO `phrasenames` VALUES (567, 'type');
INSERT INTO `phrasenames` VALUES (568, 'list');
INSERT INTO `phrasenames` VALUES (569, 'single_item');
INSERT INTO `phrasenames` VALUES (570, 'include_viewed');
INSERT INTO `phrasenames` VALUES (571, 'yes');
INSERT INTO `phrasenames` VALUES (572, 'no');
INSERT INTO `phrasenames` VALUES (573, 'archiving');
INSERT INTO `phrasenames` VALUES (574, 'manual');
INSERT INTO `phrasenames` VALUES (575, 'automatic');
INSERT INTO `phrasenames` VALUES (576, 'list_type');
INSERT INTO `phrasenames` VALUES (577, 'non_archived');
INSERT INTO `phrasenames` VALUES (578, 'archived');
INSERT INTO `phrasenames` VALUES (579, 'all');
INSERT INTO `phrasenames` VALUES (580, 'limit');
INSERT INTO `phrasenames` VALUES (581, 'authorization');
INSERT INTO `phrasenames` VALUES (582, 'not_used');
INSERT INTO `phrasenames` VALUES (583, 'everyone');
INSERT INTO `phrasenames` VALUES (584, 'selected_user');
INSERT INTO `phrasenames` VALUES (585, 'authorized_user');
INSERT INTO `phrasenames` VALUES (586, 'news_container');
INSERT INTO `phrasenames` VALUES (587, 'new_template_news');
INSERT INTO `phrasenames` VALUES (588, 'target_link');
INSERT INTO `phrasenames` VALUES (589, 'news_collection');
INSERT INTO `phrasenames` VALUES (590, 'notification_email');
INSERT INTO `phrasenames` VALUES (591, 'date_format');
INSERT INTO `phrasenames` VALUES (592, 'news_comments_collection');
INSERT INTO `phrasenames` VALUES (593, 'comment_link');
INSERT INTO `phrasenames` VALUES (594, 'back_link');
INSERT INTO `phrasenames` VALUES (595, 'comment_container_template');
INSERT INTO `phrasenames` VALUES (596, 'comment_template');
INSERT INTO `phrasenames` VALUES (597, 'comment_form_template');
INSERT INTO `phrasenames` VALUES (598, 'select_color');
INSERT INTO `phrasenames` VALUES (599, 'color');
INSERT INTO `phrasenames` VALUES (600, 'hyperlink_information');
INSERT INTO `phrasenames` VALUES (601, 'file_explorer');
INSERT INTO `phrasenames` VALUES (602, 'image_path');
INSERT INTO `phrasenames` VALUES (603, 'align');
INSERT INTO `phrasenames` VALUES (604, 'enter_table_information');
INSERT INTO `phrasenames` VALUES (605, 'after_you_have_finished');
INSERT INTO `phrasenames` VALUES (606, 'can_log_in_constructor');
INSERT INTO `phrasenames` VALUES (607, 'can_log_in_visual_editor');
INSERT INTO `phrasenames` VALUES (608, 'cant_log_in_constructor');
INSERT INTO `phrasenames` VALUES (609, 'file_keywords');
INSERT INTO `phrasenames` VALUES (610, 'upload_file');
INSERT INTO `phrasenames` VALUES (611, 'do_nothing');
INSERT INTO `phrasenames` VALUES (612, 'overwrite');
INSERT INTO `phrasenames` VALUES (613, 'auto_rename');
INSERT INTO `phrasenames` VALUES (614, 'image_editor');
INSERT INTO `phrasenames` VALUES (615, 'enter_bookmark_name');
INSERT INTO `phrasenames` VALUES (616, 'edit_properties');
INSERT INTO `phrasenames` VALUES (617, 'preview');
INSERT INTO `phrasenames` VALUES (618, 'copy_tree_with_pages');
INSERT INTO `phrasenames` VALUES (619, 'rows');
INSERT INTO `phrasenames` VALUES (620, 'columns');
INSERT INTO `phrasenames` VALUES (621, 'border');
INSERT INTO `phrasenames` VALUES (622, 'cellpadding');
INSERT INTO `phrasenames` VALUES (623, 'cellspacing');
INSERT INTO `phrasenames` VALUES (624, 'table_attributes');
INSERT INTO `phrasenames` VALUES (625, 'cell_attributes');
INSERT INTO `phrasenames` VALUES (626, 'caption');
INSERT INTO `phrasenames` VALUES (627, 'table_layout');
INSERT INTO `phrasenames` VALUES (628, 'table_background');
INSERT INTO `phrasenames` VALUES (629, 'inner_table_borders');
INSERT INTO `phrasenames` VALUES (630, 'style');
INSERT INTO `phrasenames` VALUES (631, 'cell_size');
INSERT INTO `phrasenames` VALUES (632, 'cell_background');
INSERT INTO `phrasenames` VALUES (633, 'cell_border');
INSERT INTO `phrasenames` VALUES (634, 'row_size');
INSERT INTO `phrasenames` VALUES (635, 'row_background');
INSERT INTO `phrasenames` VALUES (636, 'toolbar_help');
INSERT INTO `phrasenames` VALUES (637, 'insert_plain_text');
INSERT INTO `phrasenames` VALUES (638, 'toolbar_ask_pages_delete');
INSERT INTO `phrasenames` VALUES (639, 'menu_lists');
INSERT INTO `phrasenames` VALUES (640, 'manage_all_lists');
INSERT INTO `phrasenames` VALUES (641, 'toolbar_new_list');
INSERT INTO `phrasenames` VALUES (642, 'toolbar_hint_new_list');
INSERT INTO `phrasenames` VALUES (643, 'create_list');
INSERT INTO `phrasenames` VALUES (644, 'component_type');
INSERT INTO `phrasenames` VALUES (645, 'opt_advanced');
INSERT INTO `phrasenames` VALUES (646, 'opt_delete_cat');
INSERT INTO `phrasenames` VALUES (647, 'opt_really_del_cat');

